.ddsmoothmenublue
{
    display:inline-block;
}
.ddsmoothmenublue ul
{
    z-index: 100;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ddsmoothmenublue ul li
{
    position: relative;
    display: inline;
    float: left;
	border-right: 1px solid #18d5e7;
}

.ddsmoothmenublue ul li:last-child{ border-right:none; }

.ddsmoothmenublue ul li a
{
    display:block;
    background-color:transparent;
    padding: 15px 13px;
    text-decoration: none;
    font: 14px Verdana, Arial, 'Maven Pro', sans-serif;
    height: 100%;
}

.ddsmoothmenublue ul li.LastItem a
{
    border:0;
}
* html .ddsmoothmenublue ul li a
{
    display: inline-block;
}
.ddsmoothmenublue ul li a:link, .ddsmoothmenublue ul li a:visited
{
    color:#fff;
	background: transparent;
}
.ddsmoothmenublue ul li a.selected
{
    background: transparent;
    color:#f8f186;
}
.ddsmoothmenublue ul li a:hover
{
    background: #18d5e7;
    color:#f8f186;
}
.ddsmoothmenublue ul li a.current
{
    background: transparent;
    color:#f8f186;
}
.ddsmoothmenublue ul li ul
{
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
}
/**************************** SUB MENU STYLE *********************************/
.ddsmoothmenublue ul li ul li
{
    display: list-item;
    float: none;
	text-transform:none;
	border-bottom:1px solid #18d5e7;
	border-right: none;
}

.ddsmoothmenublue ul li ul li:last-child{ border-bottom: none; }

.ddsmoothmenublue ul li ul li ul
{
    top: 0;
}
.ddsmoothmenublue ul li ul li a:link, .ddsmoothmenublue ul li ul li a:visited
{
    color:#fff;
	background:#07bed0;
}
.ddsmoothmenublue ul li ul li a.selected
{
	background:#18d5e7;
    color:#fff;
}
.ddsmoothmenublue ul li ul li a:hover
{
	background:#18d5e7;
    color:#fff;
}
.ddsmoothmenublue ul li ul li a.current
{
	background:#18d5e7;
    color:#fff;
}
.ddsmoothmenublue ul li ul li a
{
    font: 14px Verdana, Arial, sans-serif;
    padding:10px 15px;
    margin: 0;
    border: 0;
    background:#07bed0;
    display:block;
    text-align:left;
    white-space:nowrap;
    height: 100%;
}
/**************************** EXTRAS *********************************/
/* Holly Hack for IE \*/* 
html .ddsmoothmenublue {height: 1%;}
.downarrowclass {display:none !important;}
.rightarrowclass {display:none !important;}
.ddshadow {display:none !important;}
.toplevelshadow {opacity: .8;}